<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <!-- Share This--------------- -->
    <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=6038c4753b3a4b00152e3998&product=inline-share-buttons" async="async"></script>


    <!-- Fonts--------------- -->
    <link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- CSS---------------- -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">

    <!-- Temp----------------- -->
    <link rel="stylesheet" href="https://i.icomoon.io/public/temp/91bf919daa/Horeca/style.css">


    <link rel="stylesheet" href="assets/css/style.css">




    

    
</head>
<body>
    <header>
        <div class="container">
            <div class="row">
                <a class="logo" href="index.html">
                    <img src="assets/img/ligo.png" alt="">
                </a>
                <nav class="main-nav">
                    <a href="text-page.html">About Us</a>
                    <a href="submenu.html">Departments</a>
                    <a href="projects.html">Projects</a>
                    <a href="news-page.html">News</a>
                    <a href="team.html">Team</a>
                    <a href="partners.html">Partners</a>
                    <a href="">Career</a>
                    <a href="">Contact</a>
                </nav>
                <span class="line"></span>
                <span class="lang-change">
                    Geo
                    <span data-link="#" class="button en"></span>
                    Eng
                </span>
                <form action="">
                    <input type="text" name="" id="">
                    <button><span class="icon-search"></span></button>
                </form>
            </div>
        </div>
    </header>
    <main>
        
        <section class="top-banner">
            <img src="assets/img/Map-banner.png" alt="">
        </section>
        <section class="map-page  scroll-to">
            <h2 class="title containered"><a href="">Partners</a></h2>
            <div class="page-text containered">
                Hotels, a leading full-service hospitality management company, utilizes a tailored management style that is client-focused rather than process driven. With 40 years in experiential independent hotel management, Charlestowne Hotels develops and leads award winning properties across the country.
                <br>
                <br>
                The management company works across multiple industry segments, offering specialized expertise in lifestyle independent, collegiate, adaptive reuse, seasonal and condo markets. They have developed and recruited a talented team of industry experts who consistently deliver against each property’s individual needs. The results speak for themselves: Charlestowne Hotels’ properties regularly receive top industry accolades and achieve above average RevPAR growth for their markets.
                </div>
                <div id="map"></div>
        </section>
        
    </main>
    <footer>
        <section class="contact-us-block">
            <div class="bg-gold">
                <a href="#">Contact Us</a></div>
            <div class="text containered">
                <h6>Are you ready to build a new project with us?</h6>
            </div>

        </section>
        <section class="dark-gray-block">
            <div class="containered h-100">
                <section class="abt-us">
                    <img src="assets/img/logo-w.png" alt="white Logo">
                    <div class="text">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</div>
                </section>
                <section class="fte-nav">
                    <div class="two">
                        <a href="">About Us</a>
                        <a href="">Departments</a>
                        <a href="">Company</a>
                        <a href="">Company</a>
                        <a href="">History</a>
                        <a href="">History</a>
                        <a href="">Mission</a>
                        <a href="">Mission</a>
                        <a href="">Media</a>
                        <a href="">Media</a>
                    </div>
                    
                    <div class="one">
                        <a href="">Contact</a>
                        <a href="tel:+995 594987763">+995 594987763</a>
                        <a href="tel:+995 594987763">+995 594987763</a>
                        <a href="mailto:info@hmg.ge">info@hmg.ge</a>
                        <a href="www.hmg.ge">www.hmg.ge</a>
                    </div>
                </section>
                <section class="ftr-social">
                    <div class="social-media">
                        <a href="" target="_blank"><span class="icon-facebook"></span></a>
                        <a href="" target="_blank"><span class="icon-instagram"></span></a>
                        <a href="" target="_blank"><span class="icon-twitter"></span></a>
                        <a href="" target="_blank"><span class="icon-linkedin"></span></a>
                        <a href="" target="_blank"><span class="icon-youtube"></span></a>
                    </div>
                    <div class="addr">
                        <h6>Head Office</h6>
                        <a href="">
                            #1 Parnavaz Mephe str., 0130, Tbilisi
                            Monday - Friday (10:00 am  - 19:00 pm)
                        </a>
                    </div>
                </section>
            </div>
        </section>
        <section class="rights-reserved">
            <div class="containered h-100">
                <span>All rights resereved</span>
                <a href="">Created by Idea Design Group</a>
            </div>
        </section>
    </footer>
    






    



    <script src="assets/js/jquery.js"></script>



    

    <script
      src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDn8ZewF8DyUr8baOla90wzdaIlMYLZ-d4&callback=initMap&libraries=&v=weekly"
      async
    ></script>


    


    <script>
        let map;


        
        var locations = [
            {
                'title' : 'Hotels, a leading full-service hospitality management company, utilizes a tailored management', 
                'link': 'project-inner.html',
                'address': '#5 Leonidze str., Tbilisi, Georgia',
                'text': 'Hotels, a leading full-service hospitality management company, utilizes a tailored management style that is client-focused rather than process driven. With 40 years in experiential independent hotel management, Charlestowne Hotels develops and leads award winning properties across the country.',
                'lat' : 42.101857, 
                'lng' : 43.622448,
                'icon' : 'gold'
                
            },
            {
                'title' : 'Bondi Beach', 
                'link': 'project-inner.html',
                'address': '#5 Leonidze str., Tbilisi, Georgia',
                'text': 'Hotels, a leading full-service hospitality management company, utilizes a tailored management style that is client-focused rather than process driven. With 40 years in experiential independent hotel management, Charlestowne Hotels develops and leads award winning properties across the country.',
                'lat' : 42.141857, 
                'lng' : 43.612448,
                'icon' : 'green'
            }
        ];

        function initMap() {


            map = new google.maps.Map(document.getElementById("map"), {
                center: { lat: 42, lng: 43 },
                zoom:8,
                class:'markers',
                
            });


            const infowindow = new google.maps.InfoWindow({
                content: '',
                position:'',
                pixelOffset: new google.maps.Size(0,320)
            });

            var marker, i;

            for (i = 0; i < locations.length; i++) { 
                console.log(locations[i].lat);
            marker = new google.maps.Marker({
                position: new google.maps.LatLng(locations[i].lat, locations[i].lng),
                map: map,
                icon: {
                    url: 'assets/img/pin-'+ locations[i].icon + '.svg'
                    
                }
            });


            


            google.maps.event.addListener(marker, 'click', (function(marker, i) {
                infowindow.close(map);
                
                return function() {
                    infowindow.setContent(`
                <a href="${locations[i].link}" class="map-marker-legend">
                    <h4>${ locations[i].title.length > 80 ? locations[i].title.substring(0,80)+'...' :  locations[i].title}</h4>
                    <span class="address">${locations[i].address}</span>
                    <p>
                        ${ locations[i].text.length > 210 ? locations[i].text.substring(0,210)+'...' :  locations[i].text}
                    </p>
                    <span class="icon-right-arrow"></span>

                </a>
                
                
                `);
                infowindow.setPosition(locations[i].lat, locations[i].lng);
                
                infowindow.open(map, marker);
                }
                
            })(marker, i));

            
            }
        }
    </script>
    










    <script>

         



        $( window ).resize(function() {
            var containerWidth = $('.container .row').width();
            var halfContainerOutside = (($(window).width() - containerWidth) / 2);
            var halfContainerWidth = $(window).width() - halfContainerOutside;
            


            $(".one-side-container-outside").css("width", halfContainerOutside);
            $(".one-side-container").css("width", halfContainerWidth);
            $(".one-side-container-right").css({"width": halfContainerWidth, "margin-left":'auto'});
            $(".one-side-container-left").css({"width": halfContainerWidth, "margin-right":'auto'});
            $(".containered").css({"margin-left":halfContainerOutside, "margin-right":halfContainerOutside});
            $('.half-container').css({'width': (containerWidth / 2)})
        }).resize();

    </script>


    <!-- Temp --------------- -->
    <script src="https://unpkg.com/scrollreveal"></script>

    
    

    





    <script src="assets/js/bootstrap.js"></script> 
    <script src="assets/js/reveal.js"></script> 
    <script src="assets/js/script.js"></script>
    <script>
        
    </script>
</body>
</html>